id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.workloads_grid.example_acronis_columns.v1.0
language: ru-RU
content:
  column-group.general.label: Общие
  column.account.label: Учетная запись
  column.name.label: Имя
